Diff for /aphrodite/www/faq.html between versions 1.3 and 1.4

version 1.3, 2000/09/22 13:47:31 version 1.4, 2000/09/22 13:47:46
Line 7 Line 7
 and the official release of Aphrodite .05 will come out with the official release of M18.  Neither the stable or development version of Aphrodite works with M17.  and the official release of Aphrodite .05 will come out with the official release of M18.  Neither the stable or development version of Aphrodite works with M17.
 To run Aphrodite, you must use either M16 or a nightly build of Mozilla.  To run Aphrodite, you must use either M16 or a nightly build of Mozilla.
   
<br><hr><p><hr>
   
 <p><b>Q:</b> Why won't Aphrodite .04 run on the Mac?  <p><b>Q:</b> Why won't Aphrodite .04 run on the Mac?
   

Removed from v.1.3  
changed lines
  Added in v.1.4


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>